/*------------------------------------*\
    $MOBILE Only MAX! -480px
\*------------------------------------*/
@media all and (max-width: 30em){  
  .front .date-heading ul li {margin-left:9px;}
	img.no-float{float:none !important;}
	.logos-ministerios li{display: block;}
	.informesAuditoria ul li.views-row-odd, .informesAuditoria ul li.views-row-even{width: 90%;margin: 40px auto 0}
	.encabezadoContenido div p{font-size: 2.5em;}
	/*este es el nodo de contacto*/
	#node-263{margin: 1em}
  .page-search-node #search-block-form input{width:68%;}
}


/*------------------------------------*\
		$TABLET Small 480px
\*------------------------------------*/
@media all and (min-width: 30em){	
	.bloqueRedes li{width:11.75%; margin-bottom:0;}
	.front .date-heading ul li {margin-left:5%;}
	
	#content-footer #footerLink .bloquesPie .region{width:30%; margin-left:10px; } 
	
	.entidades .pane-listado-entidades-tax .list-entidad ul li{width:47.5%;}
#node-263{margin: 1em}
.panels-flexible-layou .panels-flexible-region-inside-last{padding-left:10px;padding-right: 10px}
.front .carrusel .car .bodyCar div.anchio p{font-size: 1em;}
  .page-search-node #search-block-form input{width:68%;}
}


/*------------------------------------*\
		$TABLET Portrait +598px 
	  TABLET VERTICAL MAS PEQUEÑAS
\*------------------------------------*/
@media all and (min-width: 37.500em){	
	.front .carrusel .enlacesCarrusel .art-button{display: block !important;}
	/*articulo*/ 
	.articulo{float:left;min-height:33em;width:48.137%;}
	.articulo.views-row-even{float:right;margin:0 0 21px 0;overflow: hidden}
	.front .views-field.views-field-title-2,
	.page-archivo .views-field.views-field-title-2{left:0em;bottom:0;position:absolute;}
	.articulo-detalle .body{margin:0 15px 0 4em;}
	.articulo-detalle .compartir {left:-71px;}
	
	.listNovedades li{ width:48.137%;	}
	.listNovedades li.views-row-odd { clear: left; float: left; }
	.listNovedades li.views-row-even{ float: right; }
	
	/*h1*/#logo{float:left;}
	#content-footer #footerLink .bloquesPie .region{width:30%; margin-left:10px;}
	.menuPpal{margin:6px 0 0;}
	.menuPpal #block-menu-block-14 .content ul > li{display:inline-block;}
	.menuPpal #block-menu-block-15 .content ul{float:right;}
	.menuPpal #block-menu-block-15 .content ul li{float:left;border-left: 1px solid #767676;}
	.menuPpal #block-menu-block-15 .content ul li a{ margin:-7px 12px; }
	
  .juntaDirectiva img{display:block;}
	.juntaDirectiva ul li{min-height:328px; width:585px; margin:0 auto;}
	.juntaDirectiva ul li div strong{padding:20px 0;}
	.juntaDirectiva ul li div strong:after{content:"(Cargo no remunerado)";display:block;margin:3px 0 0;font-weight:normal;font-style:italic;font-size:.8em;}
	.juntaDirectiva ul li.views-row-odd img,
	.juntaDirectiva ul li.views-row-even img{ position:absolute; }
	.juntaDirectiva ul li.views-row-odd div{float: right; width: 50%; padding-right:30px; padding-left:10px; text-align:right; }
	.juntaDirectiva ul li.views-row-even div{float: left; width: 50%; padding-left:30px; padding-right:10px;}
	.juntaDirectiva ul li.views-row-even img{right:0}
	
	.node-type-eventos .feed-icon{ top:-465px; left:40%;}
	
	.manualEstilo li:nth-child(odd){float: left;}
	.manualEstilo li:nth-child(even){float: right;}
	.manualEstilo li{ width:48%;}
	
	.front .carrusel .car .tituloCar{ margin-top:30px; }
	
	.entidades .pane-listado-entidades-tax .list-entidad ul li{width:30.8%;}
	
	.banners-home > li{display:inline-block; margin-left:10%; width:49%;}
	.banners-home > li.odd{float:right;}
	.banners-home > li.even{float:left;}
	.colDer .banners-home > li{float:none; width:auto;}
	.banners-home > li{margin:0;}
	
	.lineaTiempo ul li .contenedorLi .bloqueLinea{ overflow:auto; }
	
	.informesAuditoria ul li img{ display:block; margin:0 auto;}
	.informesAuditoria ul li.views-row-odd,
	.informesAuditoria ul li.views-row-even{ text-align:left;}
	.front .carrusel .car .bodyCar {margin: 0 auto 40px;}
}


/*------------------------------------*\
    $DESKTOP +768px TABLET VERTICAL 
\*------------------------------------*/
@media all and (min-width: 48em) {	
   .page-search-node #search-block-form input{width:86%;}
	.menuPpal{float:right;margin:6px 0 0;}
	#content-footer #footerLink .bloquesPie .region{width:18.6%; margin-left:0; margin-bottom:0;}

	.front .carrusel .car .tituloCar{ margin-top:100px; }

	.datosContact{ width:30%; }
	.informesAuditoria ul li.views-row-odd{float: left; width: 48%}
	.informesAuditoria ul li.views-row-even{float: right; width: 48%}
	.panels-flexible-layou .panels-flexible-region-inside-last{padding-left:0px;padding-right: 0px}
	.front .carrusel .car .tituloCar{font-size: 1.5em;}

}


/*------------------------------------*\
			$BIGSCREEN +924px 
	TABLET HORIZONTAL Y PARA ARRIBA
\*------------------------------------*/
@media all and (min-width: 57.750em) {	
	/* h1 #logo{margin-left:-4px;} */
	.front .date-heading ul li {margin-left:12px;}
	.front .carrusel .car .tituloCar{font-size: 2.857em;}
	.wrap{max-width:1022px;}
	.colIzq{float:left;width:65.655%;}
	.colDer{float:right;width:31.996%;margin:0;}
	.colDer .pane-fb-social-fb-autismo{text-align: left;}
	.colDer .fb-social-likebox-plugin{overflow:hidden;}
  .front .carrusel .car .tituloCar{ margin-top:175px; }
	.page-sala-de-prensa .colDer{margin:-3.2em 0 0;}
	
	/*articulo*/
	.articulo{max-width:323px;}
	/* .front .views-field.views-field-title-2,
	.page-archivo .views-field.views-field-title-2{left:1em;} */

	.front .banners-home{margin-top:1em;margin-left:-1.45em;}
	.front .banners-home > li{margin-left:1.4em;}

	/*footer - zona*/
	#content-footer{}
	#content-footer #footerPpal{padding:0 75px 33px;text-align: left;}
	#content-footer #footerPpal .logos-ministerios li{padding-top: 0px}
	/* #content-footer #footerLink .wrap{width:85.1667em;} */

	.compartir > a{margin-left: -14px;}
	.front .views-field.views-field-title-2,
	.page-archivo .views-field.views-field-title-2,
	.pag-actualidad .views-field.views-field-title-2{left:1em;bottom:0;position:absolute;}
	.page-archivo .articulo .redes-sociales,
	.page-taxonomy .articulo .redes-sociales,
	.pag-actualidad .redes-sociales,
	.front .articulo .redes-sociales{margin-left: 19px !important}

	/*carrusel*/
	.front .resaltado .wrap {max-width: 100%}
	.region-highlighted h2{left:565px;top:0px !important;}
	.carrusel .text{position:absolute; right:0px;bottom:0px;width:60%;max-width:453px;height:179px;min-height:120px;max-height:100%;
		background-image:url(../images/bg-slider-blue.jpg);
		background-position:83.75% 100%;
		background-repeat:no-repeat;
		color:#FFF;
		margin:0;
		padding:30px 30px 60px;
		font-weight:200;
		font-size:2.5em;
		line-height:110%;
	}
	.carrusel .text > a{	padding:0 6px; }
	.front .carrusel .enlacesCarrusel .art-button{right:391px ;top:auto;bottom: 26px}


	/* bloque login*/
	.atencion{margin-left: 387px;margin-top:54px;position: absolute;width: 265px;}
	.atencion p{ font-size: 0.714em;margin-bottom: 0;padding: 8px 12px;}
	.atencion p img{float: left;margin-right: 10px}

	/*User login*/
	#user-login-form .item-list{}
	#user-login-form .item-list .first{background: none repeat scroll 0 0 #0080AA;bottom: 24px;cursor: pointer;padding: 5px 50px 6px;position: absolute;text-transform: uppercase;right: 15px;}
	#user-login-form .item-list .first a{color: #fff}
	#user-login-form .item-list .first a:hover,
	#user-login-form .item-list .first a:focus{text-decoration: none;}
	#user-login-form .item-list .last{bottom: 27px;left: 168px;position: absolute;}
	#user-login-form .item-list a{color:#0080AA;}

	.bloqueRedes ul{padding-left:0}

	#content-footer #footerPpal .otros-logos-sup li{margin: 0 0.375em}
	#content-footer #footerPpal .otros-logos-inf li{margin: 0 0.375em}
	#content-footer #footerPpal .logos-ministerios li{margin:0em 0.375em;}

	.bloqueRedes li{width:auto;}
	.bloqueRedes li.m1,
	.bloqueRedes li.m2{padding-right:3.5%;}
	.bloqueRedes li.m0{padding-right:0px}
	
	.articulo .datos-en-home{margin:0 0 0 25px;}
	
	/*Menu paginas basicas*/
	.panels-flexible-dos_columnas_bueno .panels-flexible-region-inside-last{margin:0;}
	.panels-flexible-region-dos_col_basicas-columna_der{float:right; width: 66.044%;}
	.panels-flexible-region-dos_col_basicas-columna_izq{width:33.856%;}

	.panels-flexible-dos_col_basicas{position:relative;}
	.not-front .menuLateral{margin:-2.9em 0 0; width:14.5em;}
  .proyectoDetalle .menuLateral{margin:0em 0 0; width:14.5em;}
	.menuFixed{position:fixed;top:45px;margin-top: 0 !important;}
	.stop{position:absolute; bottom:0; top:auto;}
	.encabezadoContenido{margin-bottom:5em;}
	.page-sala-de-prensa .encabezadoContenido{margin-bottom:7em;}
	.pagDosCol #page-title{margin-left:33.856% !important}
	.not-front #page-title{padding:0 0 17px;}
	.not-front .columnaDer .panel-pane .tit{ margin-top:0;}
	
	.panel-pane .tit{ margin:0 0 14px 0;}
	
	.field-name-body { margin:0; }
	
	#content-footer #footerLink .bloquesPie .region{width:19%;}
	
	/* .menuPpal{width:38em;} */
	/* .not-front #page-title{padding:0 0 30px 0px;} */
	.not-front .columnaDer .panel-pane .tit{ margin-left:0; }
	.encabezadoContenido div p{ padding: 19px 0; }
	.menuPpal #block-menu-block-14 .content ul > li{margin:0;}
	.reconocimiento .imgRecfr{float: right;}
	.para-saber-mas .pane-content{margin:0;}
	.encabezadoContenido .block-menu-block{ position:absolute; left:0; right:0; }
	.articulo-detalle .datos-en-detalle{ margin:0 0 0 25px; }
	.articulo-detalle .compartir{ left:-96px; }
	.articulo-adjuntos,
	.noticia-relacionada{margin-left:-40px;}
	
  ul.listaOrganizativa{list-style:none}
  ul.listaOrganizativa ul{list-style:disc}
  ul.listaOrganizativa li{ width:49.5%; }
  ul.listaOrganizativa li li{ padding-bottom:4px;width: auto;}
	.listaOrganizativa li li::before{content:"- ";padding-left:5px;width:4px;}
	
	.detalle-evento{margin:0 0 0 25px;padding:0 12px 0 15px;}
	.comp-calendar{margin:0 0 0 80px;}

	.entidades .pane-listado-entidades-tax .list-entidad ul li{width:22.6%;}

  .entidades .pane-block-27{margin:0 auto;}
	.entidades .pane-listado-entidades-tax,
	.entidades .pane-views-exp-listado-entidades-page-1{ margin:42px auto 0;}
	.not-front .resaltado{margin:0 0 50px;}
	
	.juntaDirectiva ul li{width:auto; margin:auto;}

.front .bx-wrapper .bx-viewport{  min-height: 46em !important;}
}
